.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.400000px;}
._1{margin-left:-5.166590px;}
._2{margin-left:-3.537792px;}
._3{margin-left:-1.536480px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:27.936000px;}
.fs3{font-size:47.808000px;}
.fs2{font-size:93.938000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:31.987374px;}
.y7{bottom:94.933238px;}
.y6{bottom:111.798295px;}
.y8{bottom:121.348387px;}
.y5{bottom:129.413551px;}
.y2{bottom:597.877210px;}
.y1{bottom:634.089331px;}
.y3{bottom:676.911492px;}
.y4{bottom:679.716362px;}
.h3{height:20.338172px;}
.h5{height:34.805531px;}
.h4{height:67.517937px;}
.h2{height:72.802734px;}
.h1{height:639.143939px;}
.h0{height:738.727273px;}
.w1{width:882.368687px;}
.w0{width:956.000000px;}
.x0{left:42.247475px;}
.x1{left:45.823301px;}
.x3{left:75.172018px;}
.x2{left:753.808052px;}
.x4{left:928.384757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.174059pt;}
._1{margin-left:-5.707028pt;}
._2{margin-left:-3.907854pt;}
._3{margin-left:-1.697200pt;}
.fs1{font-size:30.858176pt;}
.fs3{font-size:52.808837pt;}
.fs2{font-size:103.764151pt;}
.fs0{font-size:110.460251pt;}
.y0{bottom:35.333333pt;}
.y7{bottom:104.863493pt;}
.y6{bottom:123.492677pt;}
.y8{bottom:134.041733pt;}
.y5{bottom:142.950533pt;}
.y2{bottom:660.416667pt;}
.y1{bottom:700.416667pt;}
.y3{bottom:747.718133pt;}
.y4{bottom:750.816400pt;}
.h3{height:22.465596pt;}
.h5{height:38.446277pt;}
.h4{height:74.580483pt;}
.h2{height:80.418083pt;}
.h1{height:706.000000pt;}
.h0{height:816.000000pt;}
.w1{width:974.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:46.666667pt;}
.x1{left:50.616533pt;}
.x3{left:83.035200pt;}
.x2{left:832.658267pt;}
.x4{left:1025.496133pt;}
}
